package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.CountyAndDistrictMisprint;
import com.ruoyi.system.domain.MunicipalErrorLinkMonitor;
import org.apache.ibatis.annotations.Param;

import java.util.List;


public interface MunicipalErrorLinkMonitorMapper {

    List<MunicipalErrorLinkMonitor> selectMunicipalErrorLinkMonitorList();

    void deleteMunicipalErrorLinkMonitorAll();
    /**
     * 网站可用性实时监测-数据推送接口
     */
    void insertBatch(@Param("list") List<MunicipalErrorLinkMonitor> list);



}